

# Module gproc_init #
* [Function Index](#index)
* [Function Details](#functions)

<a name="index"></a>

## Function Index ##


<table width="100%" border="1" cellspacing="0" cellpadding="2" summary="function index"><tr><td valign="top"><a href="#hard_reset-0">hard_reset/0</a></td><td></td></tr><tr><td valign="top"><a href="#soft_reset-0">soft_reset/0</a></td><td></td></tr></table>


<a name="functions"></a>

## Function Details ##

<a name="hard_reset-0"></a>

### hard_reset/0 ###

<pre><code>
hard_reset() -&gt; ok
</code></pre>
<br />

<a name="soft_reset-0"></a>

### soft_reset/0 ###

<pre><code>
soft_reset() -&gt; ok
</code></pre>
<br />

